
/* Add your custom CSS code here */
/*Header Section*/
@media all and (min-width: 992px) {
  .zpheader-style-01 .theme-header .zpcontainer, .zpheader-style-02 .theme-header .zpcontainer,
  .zpheader-style-03 .theme-header .zpcontainer, .zpheader-style-04 .theme-header .zpcontainer,
  .zpheader-style-05 .theme-header .zpcontainer, .zpheader-style-07 .theme-header .zpcontainer {
    padding-inline-start: 15px;
    padding-inline-end: 15px;
    padding-block-start: 15px;
    padding-block-end: 15px; } }

.zpheader-style-02 .zpcontainer .theme-navigation-and-icons .theme-search-and-mini-cart-group .theme-mini-cart .theme-minicart-icon .theme-mini-cart-count {
  border-radius: 10px; }

@media all and (min-width: 992px) {
  .zpheader-style-02 .zpcontainer .theme-navigation-and-icons .theme-menu-area .theme-menu > ul > li.theme-menu-selected:after {
    top: 0; } }

@media all and (min-width: 992px) {
  .zpheader-style-02 .zpcontainer .theme-navigation-and-icons .theme-menu-area .theme-menu > ul > li:hover:after {
    top: 0; } }

/*Header Section*/
.zscustom-heroslider .zsslider-heading {
  margin-block-start: 6px; }
  .zscustom-heroslider .zsslider-heading h2 {
    font-family: 'Nunito', sans-serif;
    font-weight: 800;
    color: #262626;
    line-height: normal; }

.zscustom-heroslider .zsslider-text {
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  line-height: normal;
  margin-block-start: 16px; }

.zscustom-heroslider .zscustom-button {
  font-family: 'Nunito', sans-serif; }
  .zscustom-heroslider .zscustom-button a {
    font-weight: 800;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px; }

/*Section-01*/
.zscustom-medical-section-01 .zscustom-button {
  margin-block-start: 32px; }

@media all and (min-width: 992px) {
  .zscustom-medical-section-01 .zscustom-section-row .zscustom-section-row-column-01 {
    justify-content: center;
    display: flex;
    flex-direction: column;
    height: 520px; } }

.zscustom-medical-section-01 .zscustom-heading h2 {
  font-weight: 700;
  line-height: normal;
  font-size: 38px; }

.zscustom-medical-section-01 .zscustom-button a {
  font-weight: 800;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px; }

.zscustom-medical-section-01 .zscustom-box {
  background: #FFFFFF;
  border: 1px solid RGBA(38, 38, 38, 0.19);
  border-radius: 6px;
  box-shadow: 0 2px 13px 6px RGBA(38, 38, 38, 0.06);
  padding: 30px; }

.zscustom-medical-section-01 .zscustom-text {
  font-weight: 600; }

/*Section-01*/
/*Section-02*/
.zscustom-medical-section-02 .zscustom-column-01 {
  background: #262626;
  padding: 50px; }

.zscustom-medical-section-02 .zscustom-column-02 {
  background: RGBA(205, 24, 31, 0.7);
  padding: 50px; }

.zscustom-medical-section-02 .zscustom-column-03 {
  background: RGBA(205, 24, 31, 0.82);
  padding: 50px; }

/*Section-02*/
/*Section-03*/
.zscustom-medical-section-03 .zscustom-about-column-01 {
  padding-inline-start: 30px; }

.zscustom-medical-section-03 .zscustom-heading h2 {
  font-weight: 700; }

.zscustom-medical-section-03 .zscustom-text {
  padding-inline-end: 50px; }

.zscustom-medical-section-03 .zscustom-button a {
  font-weight: 800;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px; }

/*Section-03*/
/*Section-04*/
.zscustom-medical-section-04 .zscustom-heading h2 {
  font-weight: 700;
  line-height: normal; }

/*Section-04*/
/*Section-05*/
.zscustom-medical-section-05 .zscustom-heading-h6 h6 {
  font-weight: 700; }

@media all and (min-width: 992px) {
  .zscustom-medical-section-05 .zscustom-section-row .zscustom-section-row-column-01 {
    justify-content: center;
    display: flex;
    flex-direction: column;
    height: 520px; } }

.zscustom-medical-section-05 .zscustom-heading {
  margin-block-start: 0; }
  .zscustom-medical-section-05 .zscustom-heading h2 {
    font-weight: 700;
    line-height: normal; }

.zscustom-medical-section-05 .zscustom-heading-01 h2 {
  font-weight: 600;
  font-size: 110px;
  line-height: 1; }

.zscustom-medical-section-05 .zscustom-heading-06 {
  margin-block-start: 9px; }
  .zscustom-medical-section-05 .zscustom-heading-06 h6 {
    font-weight: 800;
    color: #262626; }

.zscustom-medical-section-05 .zscustom-heading-02 h6 {
  font-weight: 700;
  color: #262626;
  line-height: normal; }

.zscustom-medical-section-05 .zscustom-text-01 {
  font-weight: 600; }

.zscustom-medical-section-05 .zscustom-button a {
  font-weight: 800;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px; }

/*Section-05*/
/*Footer*/
.zscustom-footer .zscustom-footer-row {
  border: 1px solid RGBA(38, 38, 38, 0.5);
  box-shadow: 0 0 5px 1px RGBA(255, 255, 255, 0.1);
  padding: 30px;
  margin: 10px; }

/*Footer*/
/*Product list*/
.theme-product-ratio .theme-prod-box.theme-product-list-style-07:hover .theme-product-hover-view {
  opacity: 1; }

.theme-product-ratio .theme-prod-box.theme-product-list-style-07:hover .theme-out-of-stock-button {
  display: block; }

.theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container {
  border: 1px solid #E7E9E9;
  border-radius: 4px; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-container {
    margin-block-start: 8px; }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-container .theme-prod-coupons-claimed-container .theme-prod-coupons-claimed {
      font-size: 75%; }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-container .theme-prod-coupons-duration {
      font-size: 75%; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container {
    width: 100%;
    display: block;
    order: 2; }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code {
      font-size: 80%; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-container {
    order: 2; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-image {
    margin-block-start: 0;
    background: RGBA(205, 24, 31, 0.03);
    height: auto; }
    @media all and (min-width: 992px) {
      .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-image {
        height: 300px; } }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-image .theme-product-image-and-ribbon-container {
      height: auto; }
      @media all and (min-width: 992px) {
        .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-image .theme-product-image-and-ribbon-container {
          height: 300px; } }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-image .theme-product-hover-view {
      bottom: 10%;
      background: RGBA(205, 24, 31, 0.85);
      margin-block-start: 0;
      margin-block-end: 0;
      margin-inline-start: 10px;
      margin-inline-end: 10px;
      justify-content: center;
      transform: translateX(-55%); }
      .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-image .theme-product-hover-view .theme-button {
        border-block-start: 2px solid RGBA(255, 255, 255, 0.4); }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-image .theme-out-of-stock-button {
      bottom: 15%;
      padding-block-start: 10px;
      padding-block-end: 10px;
      padding-inline-start: 6px;
      padding-inline-end: 6px;
      width: 78%;
      text-align: center; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-rating {
    order: 1;
    width: 100%;
    text-align: center;
    margin-block-start: 0; }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-rating .zpcomments-reviews-ratings .zpform-comment-rating-container {
      margin-inline-end: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-name {
    text-align: center;
    flex: none;
    padding-block-start: 0;
    padding-block-end: 0;
    padding-inline-start: 10px;
    padding-inline-end: 10px; }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-name a {
      font-weight: 700; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-price {
    font-weight: 500;
    width: 100%; }

.theme-product-ratio .theme-prod-box.theme-product-list-style-07 {
  border: 0;
  padding: 10px; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-01.theme-product-count-md-05:nth-child(5) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-01.theme-product-count-md-05:nth-child(5n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-01 .theme-product-count-md-06:nth-child(5) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-01 .theme-product-count-md-04:nth-child(4n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-md-04:nth-child(3n), .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-01.theme-product-count-md-04:nth-child(3n) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-05:nth-child(4), .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-06:nth-child(4) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-05:last-child, .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-06:last-child {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-05:nth-child(5) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-05:nth-child(5n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-06:nth-child(6n) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-06:nth-child(5) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-04:nth-child(4n) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02.theme-product-count-md-04:nth-child(4n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-02:nth-child(3) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-01.theme-product-count-md-05:nth-child(4), .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02.theme-product-count-md-05:nth-child(4) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02.theme-product-count-md-06:nth-child(4) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02.theme-product-count-md-06:nth-child(6n) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02.theme-product-count-md-06:nth-child(4n) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02.theme-product-count-md-05:nth-child(5), .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02.theme-product-count-md-06:nth-child(5) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02.theme-product-count-md-05:last-child, .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02.theme-product-count-md-06:last-child {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02.theme-product-count-md-05:nth-child(5n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02 .theme-product-count-md-04:nth-child(4n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02 .theme-product-count-md-04 .theme-product-box-container .theme-product-price {
    padding-block-end: 4px; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02:nth-child(odd) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02:nth-child(even) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-02:nth-child(2) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03:nth-of-type(1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03:nth-of-type(2) {
    border-block-start: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03.theme-product-count-md-04:nth-child(4n) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03.theme-product-count-md-04:nth-child(4n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03.theme-product-count-md-06:nth-child(5) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03.theme-product-count-md-06:nth-child(4) {
    border-block-start: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03.theme-product-count-md-06:nth-child(6) {
    border-block-start: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03.theme-product-count-md-05:nth-child(5n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03.theme-product-count-md-05:nth-child(4) {
    border-block-start: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-xsm-03 .theme-product-box-container .theme-product-price {
    padding-block-end: 8px; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04:nth-of-type(3), .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04:nth-of-type(4) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-md-05:nth-child(5), .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-md-06:nth-child(5) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-md-06:nth-child(4), .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-md-06:nth-child(6) {
    border-block-start: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-md-05:nth-child(5n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-md-05:nth-child(4) {
    border-block-start: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-md-04:nth-child(4n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-list-style-07:nth-of-type(2n) {
    border-inline-end: 0; }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-list-style-07:nth-of-type(2n):last-child {
      border-inline-end: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-list-style-07:nth-of-type(4n) {
    border-inline-end: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-xsm-03:nth-of-type(3n), .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-04.theme-product-count-xsm-03:nth-of-type(3n+2) {
    border-inline-start: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-count-md-05:nth-child(5n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-count-md-05:nth-child(5) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-count-md-06:nth-child(5) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-count-md-04:nth-child(4n+1) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-list-style-07.theme-product-count-xsm-03 {
    border: 0; }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-list-style-07.theme-product-count-xsm-03:nth-of-type(2n) {
      border: 0; }
      .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-list-style-07.theme-product-count-xsm-03:nth-of-type(2n):last-child {
        border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-list-style-07:nth-of-type(2n) {
    border: 0; }
    .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-list-style-07:nth-of-type(2n):last-child {
      border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-03.theme-product-list-style-07:nth-child(3) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-01.theme-product-list-style-07:nth-child(odd) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-01.theme-product-list-style-07:nth-child(even) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07.theme-product-count-sm-01.theme-product-list-style-07:nth-child(2) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07:first-child {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07:nth-last-child(2) {
    border: 0; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07:hover .theme-product-hover-view {
    opacity: 1; }
  .theme-product-ratio .theme-prod-box.theme-product-list-style-07:hover .theme-out-of-stock-button {
    display: block; }

.theme-section-heading {
  padding-block-end: 15px; }

/*Fliter*/
@media all and (min-width: 992px) {
  .theme-collection-sortby-section .zpcontainer {
    width: 92%;
    max-inline-size: 2000px; } }

.theme-collection-section.theme-productfilter-enable .theme-produt-filter-row {
  width: 68%; }
  @media all and (min-width: 768px) {
    .theme-collection-section.theme-productfilter-enable .theme-produt-filter-row {
      width: 50%; } }
  @media all and (min-width: 992px) {
    .theme-collection-section.theme-productfilter-enable .theme-produt-filter-row {
      width: 25%; } }
@media all and (min-width: 992px) {
  .theme-collection-section.theme-productfilter-enable .zprow.theme-produt-category-list-row {
    width: 82%; } }

/*Fliter*/
/*Product list*/
/*Product Detail page*/
.theme-product-details-style-07 .theme-section {
  padding-block-start: 20px;
  padding-block-end: 20px;
  padding-inline-start: 0;
  padding-inline-end: 0; }

.theme-product-details-style-07 .theme-product-detail-container {
  border-block-start: 0; }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-name {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    order: -2; }
    .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-name h1 {
      font-size: 26px;
      font-weight: 700; }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-rating-review-container {
    margin-block-start: 10px;
    margin-block-end: 0; }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-prod-non-returnable {
    order: -1;
    align-self: flex-start; }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-detail-price-area {
    margin-block-end: 0; }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row {
    margin-block-end: 10px; }
    .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-variant.theme-custom-field-container {
      display: flex;
      flex-wrap: wrap; }
      .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-variant.theme-custom-field-container .theme-custom-field-label {
        margin-block-start: 0;
        width: 150px;
        margin-block-end: 0; }
        @media all and (min-width: 768px) {
          .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-variant.theme-custom-field-container .theme-custom-field-label {
            margin-block-end: 16px; } }
      .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-variant.theme-custom-field-container .theme-custom-field-value {
        margin-inline-start: 16px;
        line-height: 20px; }
    .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-variant.theme-product-quantity-cart-container .theme-product-variant-label {
      display: none; }
    .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-varient-quantity {
      display: flex;
      margin-block-start: 10px; }
      .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-varient-quantity .theme-product-quantity-spinner {
        margin-block-end: 0; }
      .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-varient-quantity .theme-cart-button {
        font-size: 14px;
        border-radius: 0;
        line-height: 12px;
        width: 45%;
        margin-block-start: 10px;
        padding-block-start: 12px;
        padding-block-end: 12px;
        padding-inline-start: 20px;
        padding-inline-end: 20px; }
        @media all and (min-width: 768px) {
          .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-varient-quantity .theme-cart-button {
            font-size: 16px;
            width: 36%;
            padding-block-start: 12px;
            padding-block-end: 12px;
            padding-inline-start: 36px;
            padding-inline-end: 36px;
            margin-inline-start: 6px;
            margin-block-start: 0; } }
        @media all and (min-width: 992px) {
          .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-varient-quantity .theme-cart-button {
            width: 34%;
            padding-block-start: 12px;
            padding-block-end: 12px;
            padding-inline-start: 10px;
            padding-inline-end: 10px; } }
    .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-variant .theme-variant-select-container-main .theme-variant-select-container {
      flex-wrap: nowrap; }
    .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-variant .theme-product-color-variations {
      width: 100%;
      padding-block-start: 7px; }
    .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-row .theme-product-variant .theme-product-variant-label {
      margin-block-start: 12px; }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-custom-field-main-container {
    border-block-start: 0;
    border-block-end: 0;
    padding-block-start: 15px;
    margin-block-end: 0; }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-short-desc-row {
    margin-block-end: 10px; }
    @media all and (min-width: 992px) {
      .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-short-desc-row {
        font-size: 18px; } }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-product-stock-availability-details {
    margin-block-end: 10px;
    margin-block-start: 10px; }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-varients-container .theme-custom-field-main-container .theme-product-varients-row {
    margin-block-end: 10px; }
  .theme-product-details-style-07 .theme-product-detail-container .theme-product-detail-column.theme-product-detail-varients-container {
    display: flex;
    flex-direction: column; }

.theme-product-details-style-07 .theme-product-social-share {
  margin-block-start: 10px;
  padding-block-end: 10px; }

.theme-product-details-style-07 .theme-variant-error {
  font-size: 12px;
  padding: 6px; }
  @media all and (min-width: 768px) {
    .theme-product-details-style-07 .theme-variant-error {
      padding: 4px; } }
  @media all and (min-width: 992px) {
    .theme-product-details-style-07 .theme-variant-error {
      padding: 10px; } }
.theme-product-details-style-07 .theme-variant-select-error {
  width: 53%;
  font-size: 12px;
  margin-block-start: 10px;
  margin-block-end: 10px;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding: 10px;
  font-size: 12px; }
  @media all and (min-width: 768px) {
    .theme-product-details-style-07 .theme-variant-select-error {
      width: 40%;
      font-size: 12px;
      padding-block-start: 4px;
      padding-block-end: 4px;
      padding-inline-start: 0;
      padding-inline-end: 0;
      font-size: 12px;
      margin-block-start: 0;
      margin-block-end: 0;
      margin-inline-start: 6px;
      margin-inline-end: 0; } }
  @media all and (min-width: 992px) {
    .theme-product-details-style-07 .theme-variant-select-error {
      padding: 7px;
      line-height: 20px;
      font-size: 12px; } }
.theme-product-varients-area {
  display: flex;
  flex-direction: column; }

.theme-prod-detail-tab-tabcontent-container .theme-prod-detail-tabs {
  justify-content: flex-start; }
  .theme-prod-detail-tab-tabcontent-container .theme-prod-detail-tabs:after {
    width: 92%;
    position: static;
    transform: inherit; }

/*Product Detail page*/
/*Quick View*/
@media all and (min-width: 992px) {
  .theme-product-details-style-07 .theme-quick-view-container .theme-product-quick-view-inner .theme-product-detail-container .theme-product-detail-varients-container .theme-product-varients-area .theme-product-varients-row .theme-product-variant-label {
    display: block; } }

@media all and (min-width: 992px) {
  .theme-product-details-style-07 .theme-quick-view-container .theme-product-quick-view-inner .theme-product-detail-container .theme-product-detail-container-inner .theme-product-detail-column.theme-product-detail-varients-container .theme-product-varients-row .theme-product-varient-quantity {
    display: block; } }

@media all and (min-width: 992px) {
  .theme-product-details-style-07 .theme-quick-view-container .theme-product-quick-view-inner .theme-product-detail-container .theme-product-detail-container-inner .theme-product-detail-column.theme-product-detail-varients-container .theme-product-varients-row .theme-product-varient-quantity .theme-cart-button {
    margin-inline-start: 0;
    width: 98%;
    padding-block-start: 12px;
    padding-block-end: 12px;
    padding-inline-start: 45px;
    padding-inline-end: 45px;
    margin-block-start: 12px; } }

@media all and (min-width: 992px) {
  .theme-product-details-style-07 .theme-quick-view-container .theme-product-quick-view-inner .theme-variant-select-error {
    width: 98%;
    margin-block-start: 12px;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0; } }

/*Quick View*/
/*Messages*/
.theme-cart-add-success-message,
.theme-cart-delete-success-message,
.theme-cart-update-success-message {
  border-inline-start: 3px solid #CD181F; }

/*Messages*/
.zpstorecollection-container.zpfilmstrip .theme-prod-box.theme-product-list-style-07 .theme-product-box-container {
  border-radius: 4px;
  border-style: solid; }
  .zpstorecollection-container.zpfilmstrip .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-price {
    padding-block-end: 15px; }
    @media all and (min-width: 992px) {
      .zpstorecollection-container.zpfilmstrip .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-product-price {
        padding-block-end: 35px; } }
  @media all and (min-width: 992px) {
    .zpstorecollection-container.zpfilmstrip .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container {
      margin-inline-end: 10px;
      margin-block-end: 0; } }
@media all and (min-width: 992px) {
  .zpcol-md-10 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code, .zpcol-md-10 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-11 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-11 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-11 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-11 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-12 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-12 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-12 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-12 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-9 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-9 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code {
    margin-block-start: 10px; } }

.zpcol-md-10 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container, .zpcol-md-10 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-11 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-11 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-11 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-11 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-12 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-12 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-12 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-12 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-9 .zpfilmstrip[data-filmstrip-itemcount='6'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-9 .zpfilmstrip[data-filmstrip-itemcount='5'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container {
  margin-inline-end: 0;
  margin-block-end: 0; }

@media all and (min-width: 992px) {
  .zpcol-md-5 .zpfilmstrip[data-filmstrip-itemcount='4'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code, .zpcol-md-5 .zpfilmstrip[data-filmstrip-itemcount='3'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-6 .zpfilmstrip[data-filmstrip-itemcount='4'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-6 .zpfilmstrip[data-filmstrip-itemcount='3'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-7 .zpfilmstrip[data-filmstrip-itemcount='4'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-7 .zpfilmstrip[data-filmstrip-itemcount='3'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-8 .zpfilmstrip[data-filmstrip-itemcount='4'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code,
  .zpcol-md-8 .zpfilmstrip[data-filmstrip-itemcount='3'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-prod-coupons-code {
    margin-block-start: 10px; } }

.zpcol-md-5 .zpfilmstrip[data-filmstrip-itemcount='4'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container, .zpcol-md-5 .zpfilmstrip[data-filmstrip-itemcount='3'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-6 .zpfilmstrip[data-filmstrip-itemcount='4'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-6 .zpfilmstrip[data-filmstrip-itemcount='3'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-7 .zpfilmstrip[data-filmstrip-itemcount='4'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-7 .zpfilmstrip[data-filmstrip-itemcount='3'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-8 .zpfilmstrip[data-filmstrip-itemcount='4'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container,
.zpcol-md-8 .zpfilmstrip[data-filmstrip-itemcount='3'] .theme-prod-box.theme-product-list-style-07 .theme-product-box-container .theme-prod-coupons-code-container .theme-rating .zpform-comment-rating-container {
  margin-inline-end: 0;
  margin-block-end: 0; }
